<!DOCTYPE html>
<html xmlns:th="http://www.w3.org/1999/xhtml" lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>
<div th:fragment="header">
    <div class="container">
        <div class="row">
            <div class="col-md-3 col-md-offset-0">
                <img src="http://static.giantbomb.com/uploads/screen_kubrick/0/39/2114077-steamlogo.png" alt="" width="80%">
            </div>
        </div>
    </div>
</div>

</body>
</html>